<!DOCTYPE html>
<html>
  <head>
    <title>Level-1 Page</title>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=yes">
    <link href="https://l1page.cms/humans.txt" type="text/plain" rel="author" />

    <script src="/bower_components/webcomponentsjs/webcomponents-loader.js" charset="utf-8"></script>
    <script src="/app.js"></script>

    <link href="/app.css" rel="stylesheet">

    <link rel="import" href="/bower_components/paper-styles/paper-styles.html">
    <link rel="import" href="/elements/l1-page/l1-page.html">
    <link rel="import" href="/elements/shifter-info-editor/shifter-info-editor.html">
    <link rel="import" href="/elements/offline-modal/offline-modal.html">

    <link rel="apple-touch-icon" sizes="180x180" href="/favicons/apple-touch-icon.png">
    <link rel="icon" type="image/png" href="/favicons/favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="/favicons/favicon-16x16.png" sizes="16x16">
    <link rel="manifest" href="/favicons/manifest.json">
    <link rel="mask-icon" href="/favicons/safari-pinned-tab.svg" color="#0053a1">
    <link rel="shortcut icon" href="/favicons/favicon.ico">
    <meta name="apple-mobile-web-app-title" content="Level-1 Page">
    <meta name="application-name" content="Level-1 Page">
    <meta name="msapplication-TileColor" content="#0053a1">
    <meta name="msapplication-TileImage" content="/favicons/mstile-144x144.png">
    <meta name="msapplication-config" content="/favicons/browserconfig.xml">
    <meta name="theme-color" content="#0053a1"></head>
  </head>
  <body>
    <l1-page></l1-page>

    <shifter-info-editor>
      <div id=wysiwyg></div>
    </shifter-info-editor>
  </body>
</html>
